메인 콘텐츠로 건너뛰기
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
transfer-total
토큰 - 전송 총계
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/transfer-total \
  --header 'Authorization: Bearer <token>'
{
  "total": 123456
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

chain
enum<string>
필수

지원되는 네트워크에 나열된 체인 이름 지원되는 블록체인

사용 가능한 옵션:
sol,
eth,
bsc
tokenAddress
string
필수

토큰 주소

쿼리 매개변수

beforeTimestamp
integer<int64>

해당 타임스탬프 이전의 전송 필터링 (Unix 초 단위 타임스탬프)

afterTimestamp
integer<int64>

해당 타임스탬프 이후의 전송 필터링 (Unix 초 단위 타임스탬프)

응답

200 - application/json

전송 총계 조회

토큰 전송 총 개수

total
integer<int64>
필수

총 전송 건수

예시:

123456